body {
  font-family: 'Raleway', sans-serif;
  min-height: 100vh;
  margin: 0;
  padding: 0;
}
.content {
  font-size: 0.86em;
  letter-spacing: 0.03em;
  line-height: 1.72em;
}
.illu {
  grid-area: illu;
}  
.aside {
  grid-area: aside;
}  

@media (min-width: 250px) and (max-width: 998px) {
  .content {
    display: grid;
    width: 90%;
    margin: 12px auto 0 auto;
    font-size: 0.76em;
    letter-spacing: 0.03em;
    line-height: 1.72em;
    grid-template-columns: 1;
    grid-template-rows: auto;
    grid-template-areas: 
    "illu" 
    "aside";
  }
  .aside {
    font-size: 140%;
  }
  .content img {
    width: 100%;
  }
}

@media (min-width: 998px) {
/*https://stackoverflow.com/questions/43999732/how-to-make-a-fixed-column-in-css-using-css-grid-layout*/
  .content {
    display: grid;
    grid-template-columns: 58.3333333333% 41.6666666667%;
    max-width: 954px;
    margin: 0 auto 0 auto;
    padding: 0;
    grid-template-areas:
      "aside illu";
  }
  .aside {
    box-sizing: border-box;
    margin-right: 0 15px 0 0;
    padding: 0 0 1em 0;
  }
  .aside p:first-child {
    margin: 0;
  }
  .illu {
    position: sticky;
    top: 89px;
    /*height: 538px;*/
    height: 538px;
    margin: 0 0 0 15px;
    padding: 0 0 1em 0;
    justify-self: right;
  }
  .illu img {
    margin: 0;
  }
  .footer {
    position: sticky;
    top: 940px;
    height: 50px;
  }
}
